
                        :root {
                    --color-white-100: #fff;
                    --color-white-200: #e4e6e7;
                    --color-white-300: #c9cccf;
                    --color-white-400: #949a9e;
                    --color-white-500: #798086;
                    --color-black-100: #101419;
                    --color-black-200: #0c0f13;
                    --color-black-300: #0c0f13;
                    --color-black-400: #080a0c;
                    --color-black-500: #060709;
                    --color-pink-100: #fbd0e8;
                    --color-pink-200: #f8a0d0;
                    --color-pink-300: #f471b5;
                    --color-pink-400: #ec4699;
                    --color-pink-500: #da2576;
                    --shadow-small: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
                    --shadow-medium: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
                    --shadow-large: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
                }
                *, *::before, *::after {
                    padding: 0;
                    margin: 0;
                    box-sizing: border-box;
                    list-style: none;
                    list-style-type: none;
                    text-decoration: none;
                    -webkit-font-smoothing: antialiased;
                    -moz-osx-font-smoothing: grayscale;
                    text-rendering: optimizeLegibility;
                }
                /* html {
                    font-size: 100%;
                    box-sizing: inherit;
                    scroll-behavior: smooth;
                    height: -webkit-fill-available;
                } */
                :after, :before {
                    -webkit-box-sizing: border-box;
                    -moz-box-sizing: border-box;
                    box-sizing: border-box;
                }
                /* body {
                    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
                    font-size: 1rem;
                    font-weight: 400;
                    line-height: 1.5;
                    color: var(--color-black-500);
                    background-color: var(--color-white-100);
                } */
                /* a, button {
                    cursor: pointer;
                    border: none;
                    outline: none;
                    user-select: none;
                    background: none;
                    box-shadow: none;
                }
                img, video {
                    display: block;
                    max-width: 100%;
                    height: auto;
                    object-fit: cover;
                } */
                .container {
                    padding-right: 15px;
                    padding-left: 15px;
                    margin-right: auto;
                    margin-left: auto;
                }
    
                .header {
                    position: fixed;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: auto;
                    z-index: 100;
                    margin: 0 auto;
                    box-shadow: var(--shadow-medium);
                    background-color: var(--color-white-100);
                }
                .wrapper {
                    display: flex;
                    align-items: center;
                    justify-content: space-between;
                    column-gap: 1rem;
                    row-gap: 2rem;
                    width: 100%;
                    height: 4rem;
                    margin: 0 auto;
                }
                .subarr::after {
                    content: "";
                    border: solid black;
                    border-width: 0 3px 3px 0;
                    transform: rotate(45deg);
                    padding: 3px;
                }
                /* .arrow {
                    border: solid black;
                    border-width: 0 3px 3px 0;
                    display: inline-block;
                    padding: 3px;
                }
                .down {
                    transform: rotate(45deg);
                    -webkit-transform: rotate(45deg);
                } */
                .subarr::after{
                    content: "";
                    border: solid black;
                    border-width: 0 3px 3px 0;
                    transform: rotate(45deg);
                    padding: 3px;
                }
                

                .getFree button{
                    background-color: #ed5434!important;
                    font-size: 14px;
                    list-style: none;
                    /* margin: 10px 0 0 20px; */
                    padding: 5px 15px;
                    -webkit-border-radius: 15px;
                    -moz-border-radius: 15px;
                    border-radius: 15px;
                    font-weight: 700;
                    color: #fff;
                    font-weight: 700;
                    border: none;
                    cursor: pointer;
                }
                @media screen and (max-width: 992px) {
                    .navbar {
                        position: fixed;
                        top: 0;
                        left: -100%;
                        width: 70%;
                        height: 100%;
                        z-index: 10;
                        opacity: 0;
                        overflow-y: auto;
                        visibility: hidden;
                        box-shadow: var(--shadow-medium);
                        background-color: var(--color-white-100);
                        transition: all 0.5s ease;
                    }
                    .navbar.active {
                        left: 0rem;
                        opacity: 1;
                        visibility: visible;
                    }
                    .gt2{
                        display: none !important;
                    }
                }
                .menu-item {
                    position: relative;
                    display: inline-block;
                    margin-left: 1.5rem;
                }
                .menu-link {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    column-gap: 0.25rem;
                    font-family: inherit;
                    font-size: 1rem;
                    font-weight: 500;
                    line-height: inherit;
                    cursor: pointer;
                    text-transform: capitalize;
                    color: var(--color-black-500);
                    transition: all 0.3s ease-in-out;
                }
                .menu-link > i.bx {
                    font-size: 1.35rem;
                    line-height: 1.5;
                    color: inherit;
                }
                .menu-link:hover {
                    outline: none;
                    color: #ed5434;
                }
                @media only screen and (min-width: 993px) {
                    .menu-dropdown:hover > .submenu {
                        display: block;
                        opacity: 1;
                        visibility: visible;
                        transform: translateY(0);
                    }
                    .gt1{
                        display: none;
                    }
                }
                @media only screen and (max-width: 992px) {
                    .menu {
                        width: 100%;
                        height: auto;
                        padding: 1rem 0;
                    }
                    .menu-item {
                        display: block;
                        margin: 0 auto;
                    }
                    .menu-link {
                        justify-content: space-between;
                        padding: 0.5rem 1.25rem;
                    }
                }
                .submenu {
                    position: absolute;
                    top: 2.35rem;
                    left: -2rem;
                    min-width: 13rem;
                    height: auto;
                    padding: 0 1rem 1rem;
                    opacity: 0;
                    visibility: hidden;
                    transform: translateY(1rem);
                    border-radius: 0 0 0.25rem 0.25rem;
                    border-top: 2px solid  #ed5434;
                    box-shadow: var(--shadow-medium);
                    background-color: var(--color-white-100);
                    transition: all 0.3s ease-in-out;
                }
                .submenu-item {
                    display: block;
                    margin-top: 0.75rem;
                }
                .submenu-link {
                    font-family: inherit;
                    font-size: 1rem;
                    font-weight: 500;
                    line-height: inherit;
                    cursor: pointer;
                    color: var(--color-black-500);
                    transition: all 0.35s ease;
                }
                .submenu-link:hover {
                    outline: none;
                    color: #ed5434;
                }
                 a.complaint {
                    color: red!important;
                }
                @media only screen and (max-width: 992px) {
                    .submenu {
                        position: relative;
                        top: -0.5rem;
                        left: 2.5rem;
                        width: 100%;
                        max-height: 0;
                        padding: 0px;
                        border: none;
                        outline: none;
                        opacity: 1;
                        overflow: hidden;
                        visibility: visible;
                        transform: translateY(0px);
                        box-shadow: none;
                        background: transparent;
                    }
                }
                .burger {
                    position: relative;
                    display: none;
                    cursor: pointer;
                    user-select: none;
                    width: 1.6rem;
                    height: 1.15rem;
                    opacity: 0;
                    visibility: hidden;
                    background: transparent;
                }
                .burger-line {
                    position: absolute;
                    display: block;
                    right: 0;
                    width: 100%;
                    height: 2.1px;
                    opacity: 1;
                    border: none;
                    outline: none;
                    border-radius: 1rem;
                    background: var(--color-black-500);
                }
                .burger-line:nth-child(1) {
                    top: 0px;
                }
                .burger-line:nth-child(2) {
                    top: 0.5rem;
                    width: 70%;
                }
                .burger-line:nth-child(3) {
                    top: 1rem;
                }
                @media only screen and (max-width: 992px) {
                    .burger {
                        display: block;
                        opacity: 1;
                        visibility: visible;
                    }
                }
                .overlay {
                    position: fixed;
                    top: 0;
                    left: 0;
                    height: 100%;
                    width: 100%;
                    z-index: 9;
                    opacity: 0;
                    visibility: hidden;
                    transition: all 0.35s ease-in-out;
                    background-color: rgba(0, 0, 0, 0.65);
                }
                @media only screen and (max-width: 992px) {
                    .overlay.active {
                        display: block;
                        opacity: 1;
                        visibility: visible;
                    }
                }
 